=== debian/changelog ===
postmark (1.11-0) unstable; urgency=low

  * Initial Release.
  * Sponsored by Brian May <bam@snoopy.apana.org.au>

 -- Russell Coker <russell@coker.com.au>  Thu, 30 Dec 1999 16:36:43 +1100

Local variables:
mode: debian-changelog
End:
