=== debian/control ===
Source: postmark
Section: utils
Priority: optional
Maintainer: Russell Coker <russell@coker.com.au>
Standards-Version: 3.0.1

Package: postmark
Architecture: any
Depends: ${shlibs:Depends}
Description: File system benchmark from NetApp.
 Benchmark that's based around small file operations similar to those used on
 large mail servers and news servers.  Has been ported to NT so should be good
 for comparing OSs.
