## postmark 1.53

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 CC=gcc -O2 -g -Wall -pipe
 
-MAINSRC=postmark-1_11.c
+MAINSRC=postmark-1.53.c
 
 postmark: $(MAINSRC)
 	$(CC) $(MAINSRC) $(OBJS) -o postmark $(LFLAGS)
