=== debian/changelog ===
postmark (1.53-3) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian team on Salsa
  * Point Homepage to webarchive
  * d/copyright:
     - Add remark that source code vanished from internet
     - Remove old FSF address
     - Fix sequence of entries
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * No tab in license text (routine-update)
  * d/rules: Use short dh
  * DEP3
  * Modernise definitions to pass gcc-15 build
    Closes: #1097641
  * Install manpage
  * Add fake watch file
  * Permit failure of blhc in Salsa CI

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jun 2025 09:36:37 +0200

postmark (1.53-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/: Closes: #1066666
    + 0002: fix -Wformat
    + 0003: add and include prototypes to fix GCC 14

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 17 Jan 2025 17:51:23 +0100

postmark (1.53-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. closes: #1007364

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 17:52:28 +0200

postmark (1.53-2) unstable; urgency=medium

  * removed strip in upstream Makefile. closes: #437783
  * debian/control updated Standard-Version to 3.9.8, no changes needed
  * debian/compat updated to 9
  * debian/rules cleanup

 -- Noël Köthe <noel@debian.org>  Sun, 03 Jul 2016 20:38:07 +0200

postmark (1.53-1) unstable; urgency=low

  * new upstream release from 2003 from
    http://www.slac.stanford.edu/~alfw/postmark-1.53.c.gz
    http://wiki.openafs.org/AFSLore/PerformanceWork/
    because the old known netapp.com webpage results in 404.
    Thanks to Michiel Buddingh for hinting me to the new hidden
    version.
  * debian/control
    - removed 404 URL from description
    - updated Standards-Version (no changes needed)
    - added Depends: ${misc:Depends} (lintian warning)
  * debian/copyright made machine-readable (from Michiel Buddingh)

 -- Noël Köthe <noel@debian.org>  Fri, 03 Aug 2012 11:40:46 +0200

postmark (1.51-7) unstable; urgency=low

  * debian/rules cleanup in -6 removed copyright:(

 -- Noèl Köthe <noel@debian.org>  Sun, 26 Jul 2009 14:53:59 +0200

postmark (1.51-6) unstable; urgency=low

  * debian/control updated Standards-Version: without changes
  * debian/control added reference to the description because
    the homepage/URL isn't working anymore.:(
  * debian/compat debian/control raised debhelper to 5
  * debian/rules removed DH_COMPAT (lintian warning)
  * debian/rules fixed ignores-make-clean-error lintian warning
  * debian/copyright added copyright notice (lintian warning)
  * debian/rules cleaned up

 -- Noèl Köthe <noel@debian.org>  Sat, 25 Jul 2009 20:30:47 +0200

postmark (1.51-5) unstable; urgency=low

  * corrected Priority to extra
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Mon, 04 Jul 2005 22:08:02 +0200

postmark (1.51-4) unstable; urgency=low

  * corrected Priority to extra
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Mon, 04 Jul 2005 20:41:04 +0200

postmark (1.51-3) unstable; urgency=low

  * corrected my name from ascii to correct writing
  * updated standards-version

 -- Noèl Köthe <noel@debian.org>  Mon, 31 May 2004 05:38:07 +0200

postmark (1.51-2) unstable; urgency=low

  * took package from Russell
  * add URL to description

 -- Noel Koethe <noel@debian.org>  Sat,  6 Jul 2002 23:24:00 +0200

postmark (1.51-1) unstable; urgency=low

  * New upstream version.

  * Patched to fix warnings.

  * Now use DH_COMPAT=3 and add build-depends.

 -- Russell Coker <russell@coker.com.au>  Sun,  3 Mar 2002 01:58:00 +0100
