=== debian/control ===
Source: postmark
Maintainer: Noël Köthe <noel@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/postmark
Vcs-Git: https://salsa.debian.org/debian/postmark.git
Homepage: https://web.archive.org/web/20050909143319/http://www.netapp.com:80/tech_library/postmark.html

Package: postmark
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: File system benchmark from NetApp
 Benchmark that's based around small file operations similar to those used on
 large mail servers and news servers.  Has been ported to NT so should be good
 for comparing OSs. "Postmark: a new file system benchmark", Jeffrey Katcher,
 Network Appliance Technical Report TR-3022, October 1997
